
Flourish - Bug #7623

Pregnancy Testing for Female Adolescents

24/06/2024 13:28 - Pearl Maano

Status: Closed Start date: 24/06/2024

Priority: High Due date: 01/08/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

once start date of menarche has been filled have Q3 pre-filled for the visits after

History

#1 - 25/06/2024 09:49 - Nimrod Munatsi

- Due date set to 27/06/2024

- Assignee set to Nimrod Munatsi

#2 - 26/06/2024 18:25 - Pearl Maano

Please correct data for all the other children to use the earliest recorded `menarche` date

#3 - 02/07/2024 16:21 - Nimrod Munatsi

- Due date changed from 27/06/2024 to 02/07/2024

#4 - 04/07/2024 13:14 - Nimrod Munatsi

- Due date changed from 02/07/2024 to 05/07/2024

#5 - 08/07/2024 11:41 - Nimrod Munatsi

- Status changed from New to Resolved

#6 - 09/07/2024 17:41 - Pearl Maano

- File Screenshot 2024-07-09 at 15.40.28.png added

- Status changed from Resolved to Feedback

error message on Q5 when trying to save, see screenshot attached.

#7 - 11/07/2024 15:57 - Nimrod Munatsi

- Due date changed from 05/07/2024 to 11/07/2024

#8 - 11/07/2024 16:39 - Pearl Maano

- File Screenshot 2024-07-11 at 14.34.35.png added

error message on question 7, see screenshot

#9 - 17/07/2024 10:04 - Nimrod Munatsi

- Due date changed from 11/07/2024 to 18/07/2024
#10 - 18/07/2024 16:27 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#11 - 24/07/2024 14:59 - Pearl Maano

- Status changed from Resolved to Feedback

CRFs on PID 0091 that was used for testing not appearing on visit(the quarterly

 call) Cannot test the redmine.

#12 - 29/07/2024 10:50 - Nimrod Munatsi

- Due date changed from 18/07/2024 to 30/07/2024

#13 - 29/07/2024 18:00 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#14 - 29/07/2024 18:10 - Nimrod Munatsi

- Due date changed from 30/07/2024 to 01/08/2024

#15 - 29/07/2024 18:13 - Pearl Maano

- File Screenshot 2024-07-29 at 16.06.21.png added

- Status changed from Resolved to Feedback

GETTING ERROR MESSAGE AT QUESTION 7, SEE SCREENSHOT

#16 - 05/08/2024 10:25 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#17 - 05/08/2024 10:33 - Pearl Maano

- Status changed from Resolved to Closed

PASS ON TEST SERVER.

Files
